## node-prepend-http 1.0.4

=== debian/changelog ===
node-prepend-http (1.0.4-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Jul 2017 15:31:00 +0530

node-prepend-http (1.0.4-1) experimental; urgency=low

  * Initial release (Closes: #854067)

 -- Shirish Togarla <shirishtogarla533@gmail.com>  Fri, 03 Feb 2017 16:02:17 +0000
