=== debian/control ===
Source: node-prepend-http
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/sindresorhus/prepend-http#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-prepend-http.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-prepend-http.git

Package: node-prepend-http
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Prepend `http://` to humanized URLs like todomvc.com and localhost
 This package can be used to prepend `http://` to humanized URLs like
 todomvc.com and localhost.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
