## node-prepend-http 2.0.0

=== debian/changelog ===
node-prepend-http (2.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 30 Jan 2018 18:49:44 +0530
