=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-prepend-http
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
@@ -7,7 +7,7 @@
  debhelper (>= 9)
  , dh-buildinfo
  , nodejs
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://github.com/sindresorhus/prepend-http#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-prepend-http.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-prepend-http.git
