=== debian/tests/control ===
Tests: require
Depends: node-prepend-http
