=== debian/control ===
Source: node-prepend-http
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Shirish Togarla <shirishtogarla533@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-prepend-http
Vcs-Git: https://salsa.debian.org/js-team/node-prepend-http.git
Homepage: https://github.com/sindresorhus/prepend-http
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-prepend-http
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Prepend `http://` to humanized URLs like todomvc.com and localhost
 This package can be used to prepend `http://` to humanized URLs like
 todomvc.com and localhost.
 This package is a dependency for ava.
 .
 Node.js is an event-based server-side JavaScript engine.
