=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-prepend-http-$1/ \
 https://github.com/sindresorhus/prepend-http/tags .*/archive/.*/v?([\d\.]+).tar.gz
